<%@ Page Language="C#" AutoEventWireup="true" CodeFile="ScheduleNotice.aspx.cs" Inherits="CalendarManage_ScheduleNotice" %>

<HTML>
  <HEAD>
		<title>MessageNotice</title>
      <link href="../../styles/1/style.css" rel="stylesheet" type="text/css" />
		<META HTTP-EQUIV="Content-Type" Content="text/html; charset=gb2312">
  </HEAD>
	<body onload="movePFW()">
		<form id="MessageNotice" method="post" runat="server">
		<table border=0  height="100%" align=center>
		<tr><td style="width: 79px">
				<IMG src="../../images/email_new.gif" id="IMG1" runat="server"><asp:Label id="Label1" runat="server" ForeColor="#C04000" Font-Size="Larger" Font-Bold="True" EnableViewState="False">Ìá  ÐÑ</asp:Label><hr>
		</td></tr>
		<tr><td style="width: 79px">
				<asp:Label id="lblTitle" Runat="server" Font-Size=10></asp:Label>
		</td></tr><tr><td style="width: 79px">
				<asp:Label id="lblTotal" Runat="server"  Font-Size=10 ForeColor=#3300cc></asp:Label>
		</td></tr><tr><td align=center style="width: 79px">
				<BUTTON id="btnExit" onclick="javascript:void(0);window.close();" type="button" runat="server" class="BigButton">ÍË³ö</BUTTON>
		</td></tr></table>
		</form>
		<script language="javascript">
		window.resizeTo(220,210);
		var windowW=220  // wide
		var windowH=210  // high
		var Yoffset=0   // in pixels, negative values allowed
		var windowStep=2 // move increment (pixels)
		var moveSpeed=12 // move speed (larger is slower)
		Xoffset=25;
		var windowX = (screen.width/2)-(windowW/2);
		windowX=screen.availWidth-Xoffset-windowW;
		var windowY = (screen.availHeight);
		var windowYstop = windowY-windowH-Yoffset;
		var windowYnow = windowY;
		window.focus ();
		resizeTo(windowW,windowH);
		moveTo(windowX,windowY);
		
		function movePFW()
		{
			if (document.all)
			{
				if (windowYnow>=windowYstop){
					moveTo(windowX,windowYnow);
					windowYnow=windowYnow-windowStep;
					timer=setTimeout("movePFW()",moveSpeed);
				}
				else
				{
					clearTimeout(timer);
					setTimeout("moveBack()",120000 )
					moveTo(windowX,windowYstop);
				}
			}
			else
			{
				moveTo(windowX,windowYstop);
			}
		}
		function moveBack()
		{
			if (document.all)
			{
				if (windowYnow<=windowY)
				{
					moveTo(windowX,windowYnow);
					windowYnow=windowYnow+windowStep;
					timer1=setTimeout("moveBack()",moveSpeed);
				}
				else
				{
					clearTimeout(timer1);
					moveTo(windowX,windowY);
					self.close()
				}
			}
			else
			{
				moveTo(windowX,windowYstop);
				self.close()
			}
		}
		</script>

	</body>
</HTML>
